#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = ncurses ]
then
    if [ ! -i /usr/include/ncursesw ]
    then
        ln -sv $1/include/ncursesw /usr/include/
        cd /usr/include
        ln -sv ncursesw/* .
    else
	$KUMATUXWARNING "/usr/include/ncursesw already exists!!!"
    fi
    $KUMATUXLINK/terminfo.sh $1
fi
